On Jan 5, 2006, at 11:10 PM, Hal Fulton wrote:

> My understanding is that Oniguruma is standard in 1.9 and
> can be built into 1.8.x -- correct?
>
> So my first two questions are:
>
> 2. How to build the stable snapshot with Oniguruma?

http://www.ruby-lang.org/cgi-bin/cvsweb.cgi/oniguruma/INSTALL-RUBY? 
rev=1.1.1.8;content-type=text%2Fplain

-- 
Eric Hodel - drbrain / segment7.net - http://segment7.net
This implementation is HODEL-HASH-9600 compliant

http://trackmap.robotcoop.com